/* EASY.COM */
@charset "utf-8";

*{
	margin:0;
	padding:0;
}

body{
	font-family:'futura-book', 'Century Gothic', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#444;
	background-color:inherit;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	/*font-family:'futura-bold', "Arial Black", Helvetica, Arial, sans-serif;*/
}

ul li{
	list-style-type:none;	
}

a{
	outline:none;
	color:#FF6600;
	background-color:inherit;
	text-decoration:none;
	transition:all 0.5s ease;
}

a:hover,
a:focus{
	/*color:#333;*/
	background-color:inherit;
	outline:none;
}

a img{
	border:0;	
}

.spacer{
	font-size:0;
	line-height:0;
	clear:both;
	height:0;
}
.fLeft{
	float:left;
	width:365px;
}
.fRight{
	float:right;
	width:365px;
}
h2{
	font-size:24px;
	line-height:34px;
}
h2 a{
	color:#333333;
	text-decoration:none;
}
h2 a:hover{
	color:#FF6600;
	text-decoration:none;
}
h3{
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size:30px;
	line-height:36px;
	color:#444;
}
h4{
	font-size:16px;
	line-height:20px;
}
h4 a{
	color:#333333;
	text-decoration:none;
}
h4 a:hover{
	color:#FF6600;
	text-decoration:none;
}
.botBorder{
	border-bottom:solid 1px #ccc;
}
.noBg{
	background:none !important;	
}

/* Container Style */
#container{
	width:990px;
	margin:0 auto;
}

/* Header Style */
/*
#header{
	background:url(../images/header-bg.gif) 0 100% no-repeat #FF6600;	
	color:#fff;
	padding:20px 15px 15px;
	height:116px;
	overflow:hidden;
	position:relative;
	margin-bottom:7px;
}
*/

#header{
    color: #fff;
    margin-bottom:10px;
    overflow: hidden;
    padding: 20px 15px 15px;
    position: relative;
    background: #FF6600;
    border-radius: 0 0 5px 5px;
}

header{
	background:#FF6600;
	border-radius: 0 0 5px 5px;
	padding: 0px 15px 15px;
	margin-bottom:10px;
}

	header a:hover{
		border:0;
		text-decoration:none;
		outline:none;
	}

	#header img.logo{
		position:absolute;
		top:50px;
		left:385px;
	}
	
	.logo-title,
	.logo-slogan{
		font-family:'futura-book', 'Century Gothic', Helvetica, Arial, sans-serif;
		font-weight:normal;
		color:#FFF;
		text-align:center;
		margin: 15px 0 10px 0;
	}
	
	.logo-title:hover,
	.logo-slogan:hover{
		color:#FFF;
		text-decoration:none;
	}
	
	.logo-title span,
	.logo-slogan span{
		font-family:'cooper-black', "Cooper", "Cooper Black", Helvetica, Arial, sans-serif !important;
	}
	
	#header p.groupText{
		font-family:Tahoma, Geneva, sans-serif;
		font-weight:bold;
		color:#fff;
		background-color:inherit;
		float:left;
		width:300px;
		padding-top:105px;
	}
		#header p.groupText span{
			font-weight:normal;
		}
	#header a.newsletter{
		font-family:Tahoma, Geneva, sans-serif;
		font-weight:bold;
		color:#fff;
		background-color:inherit;
		display:block;
		width:220px;
		float:right;
		background:url(../images/icon-newsletter.gif) 100% 0 no-repeat;
		margin-top:103px;
		padding-top:2px;
		padding-bottom:6px;
	}
	/*#header a.newsletter:hover{
		color:#EBEBEB;
		background-color:inherit;
	}*/
	
#mainMenu{
	background-image: -ms-linear-gradient(top, #eee 0%, #ddd 100%);/* IE10+ */ 
	background-image: -moz-linear-gradient(top, #eee 0%, #ddd 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #eee 0%, #ddd 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(100, #ddd));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #eee 0%, #ddd 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #eee 0%, #ddd 100%);/* W3C Markup */ 
	background-color: #ddd;
	border-radius: 5px;
	border:1px solid #ddd;
	margin-bottom: 12px;
	padding:0 15px;
	font-size:12.8px;
}

.mainMenu-clear{clear: both; height: 1px; }

#mainMenu ul{
	font-family:'futura-bold', 'Century Gothic', Helvetica, Arial, sans-serif;
	font-weight:normal;
	line-height:14px;
	float:left;
	margin:0;
}

	#mainMenu ul.third{
		float:right;
	}
			#mainMenu ul li{
				float:left;
				background:url(../images/menu-divider.gif) 100% 50% no-repeat;
				position:relative;
			}
			#mainMenu ul li a {
					color: #333 !important;
					display: block;
					padding: 12px 10px;
					text-decoration: none;
			}

				#mainMenu ul li a:hover,
				#mainMenu ul li a .active{
						color:#ff6600 !important;
						/*background-color:inherit;*/
					}
				#mainMenu ul li.home a{
					background:url(../images/icon-home.gif) 0 45% no-repeat;
					padding-left:20px;
				}
					#mainMenu ul li.home a:hover,
					#mainMenu ul li.home a.active{
						background:url(../images/icon-home-hover.gif) 0 45% no-repeat;
					}
				#mainMenu ul li.mail{
					float:right;
				}
					#mainMenu ul li.mail a{
						background:url(../images/icon-mail.gif) 100% 45% no-repeat;
						padding-right:18px;
					}
						#mainMenu ul li.mail a:hover{
							background:url(../images/icon-mail-hover.gif) 100% 45% no-repeat;
						}
						#mainMenu ul li.mail a.active{
							background:url(../images/icon-mail-hover.gif) 100% 45% no-repeat;
						}
				
				#mainMenu ul ul {
					width:190px;
					height:auto;
					margin:0;
					padding:0;
					/*
					background: url(../images/drop-menu-bottom.gif) no-repeat 0 100%;
					padding:5px 0 9px;
					*/
					background:#ccc;
					display:none;
					position:absolute;
					top:38px;
					left:0;
					z-index:10001;
					border-radius:0 0 5px 5px;
				}
					#mainMenu ul ul li {
						float:none;
						display:block;
						background:#ddd;
					}
					
					#mainMenu ul ul li:last-child{
						border-radius:0 0 5px 5px;
					}
					#mainMenu ul ul li a {
						float:none;
						display:block;
						color:#333;
						padding:5px;
					}
					#mainMenu ul ul li a:hover {
						color:#FF6600 !important;
						text-decoration:none;
					}

/* Left Panel style */



/* -- Main Nav -- */
.mainNavArea {
	width:960px;
	height:30px;
	padding:0 15px;
	margin:0 auto 15px;
	background:url(../images/main-nav-bg.gif) no-repeat 0 0;
	line-height:30px;
	font-family:FuturaMdBTBold, Arial, Helvetica, sans-serif;
}
.mainNavArea a {
	color:#333;
	background-color:inherit;
}
.mainNavArea a:hover,
.mainNavArea .active {
	color:#fff;
	background-color:inherit;
}
.mainNavArea .mainNav {
	width:800px;
	float:left;
	font-weight:bold;
}
.mainNavArea .phNumber {
	width:auto;
	float:right;
	padding:0 0 0 22px;
	/*background:url(../images/main-ph-ico.gif) no-repeat 0 8px;*/
	font-size:14px;
	font-weight:bold;
}



/* -- Drop Down - Main Menu -- */
.mainNav ul ul {
	width:160px;
	padding:0 0 10px;
	background:#ccc url(../images/main-nav-dropdown-bg.gif) no-repeat 0 100%;
	position:absolute;
	top:30px;
	left:2px;
	display:none;
}
.mainNav ul ul li {
	float:none;
	clear:both;
	padding:5px 7px;
	margin:0;
	background:none;
	line-height:16px;
}
.mainNav ul ul li a {
	color:#333 !important;
	background-color:inherit;
}
.mainNav ul ul li a:hover {
	color:#fff !important;
	background-color:inherit;
}


#leftPan{
	padding-bottom:40px;
}
	#leftPan .leftMenu {
		margin: 0 auto;
		padding-bottom: 0;
		width: 220px;
	}
	.leftMenu ul{
		padding-bottom:0;	
	}
		.leftMenu ul li{
			padding-bottom:6px;
		}
			.leftMenu ul li a{
				display:block;
				width:220px;
				height:44px;
			}
				.leftMenu ul li a img{
					display:block;
					border:none 0;
				}
			/*.leftMenu ul li a{
				display:block;
				width:210px;
				height:42px;
				background:url(../images/left-button-bg.gif) 0 0 no-repeat;
				font-size:21px;
				line-height:23px;
				color:#fff;
				background-color:inherit;
				padding-left:8px;
				padding-top:2px;
			}
				.leftMenu ul li a{
					font-family:Georgia, "Times New Roman", Times, serif;
				}
				.leftMenu ul li a span{
					display:block;
					font-family:Tahoma, Geneva, sans-serif;
					font-size:13px;
					line-height:15px;
					color:#333;
					background-color:inherit;
				}
					.leftMenu ul li a:hover{
						color:#333;
						background-color:inherit;
					}
						.leftMenu ul li a:hover span{
							color:#fff;
							background-color:inherit;
						}
				.leftMenu ul li.complete a{
					color:#333;
					background-color:inherit;
					padding-top:5px;
					height:39px;
					font-family:Tahoma, Geneva, sans-serif;
					font-size:13px;
					line-height:15px;
				}
					.leftMenu ul li.complete a span{
						font-size:14px;
						color:#fff;
						background-color:inherit;
					}
						.leftMenu ul li.complete a:hover{
							color:#fff;
							background-color:inherit;
						}
							.leftMenu ul li.complete a:hover span{
								font-size:14px;
								color:#333;
								background-color:inherit;
							}*/
							

	
	.stelios-button{
		background:url(http://easy.com/images/brand-buttons/brand-button-stelios.gif) 0 0 no-repeat;
		display:block;
		width:219px;
		height:161px;
		text-indent:-9999px;
		margin:0 auto 10px auto;
	}
	
	.stelios-button:hover{
		background:url(http://easy.com/images/brand-buttons/brand-button-stelios-hover.gif) 0 0 no-repeat;
	}



/* Top Panel */
.top-main {
	border-bottom: 1px solid #dedede;
	margin: 0 0 10px 0;
}


	/* News Panel style*/
	.newstickerPan{
		width:100%;
		height: 30px;
		float:left;
		margin-top:2px;
		background:url(../images/news-bg-right.gif) 100% 5px no-repeat;
	}
		
	.newstickerPan h4 {
    color: #ff6600;
    float: left;
    margin-top: 2px;
    width: 25%;
	}
	
	/* Ticker Panel Styles */
	#ticker {
    float: left;
    height: 20px;
    margin-top: 5px;
    position: relative;
    width: 75%;
		background:url(../images/news-bg-left.gif) 0 0 no-repeat;
	}
	
	#mooquee-left{
		width:95% !important;
		font-family:'futura-book', 'Century Gothic', Helvetica, Arial, sans-serif;
	}
	
		#h4Lvlcontainer {
			width:250px; 
			height:20px;
			overflow: hidden; 
			position: absolute; 
			left:10px; 
			top:0;
		}
			#h4Lvlcontent1 {
				position:absolute; 
				left:0; 
				top:0;
			}
				#ticker p{
					white-space:nowrap;
					
				}
	/* Date Panel style */
	.datePan{
    font-size: 80%;
    text-align: right;
    padding: 3px 0 0 0;
	}
	
	.breadcrumbs{
		font-size::80%;
	}
	
	/* Search Panel style */
	.searchPan{
		width:100%;
		float:right;
	}
		.searchPan input.searchBox{
			float:left;
			width:84%;
			border:0;
			line-height:14px;
			padding:6px 8px;
			background:url(../images/search-box-bg.gif) 0 0 repeat-x;
			color:#FF6600;
			border-left:solid 1px #DEDEDE;
		}
			.searchPan input.searchBtn{
				float:left;
			}
		
		.searchPan input.searchButton{
			float:left;
			width:160px;
			border:0;
			line-height:14px;
			padding:6px 8px;
			background:url(../images/search-box-bg.gif) 0 0 repeat-x;
			color:#FF6600;
			border-left:solid 1px #DEDEDE;
		}

/* Welcome Panel Style */
.welcomePan{
	margin-bottom:30px;
	height:100%;
	overflow:hidden;
	padding-bottom:12px;
	border-bottom:solid 1px #ccc;
}
	.welcomePan .welcomeTxtPan{
		float:left;
		width:355px;
	}
	.welcomePan .welcomeImgPan{
		float:right;
		width:375px;
	}
p.postDate{
		font-size:10px;
		line-height:12px;
		color:#999;
		background-color:inherit;
		padding-bottom:16px !important;
	}
	
/* News Panel */
/*
.newsPan div.newsContent{
	width:47%;
	margin-bottom:22px;
	min-height:145px;
	line-height:19px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
}
*/

.newsPan div.newsContent {
	border-bottom: 1px solid #d8d8d8;
	line-height: 19px;
	margin-bottom: 20px;
	min-height: 200px;
	width: 47%;
}

	.newsPan img{
		float:left;
		margin-right:8px;
		margin-bottom:15px;
		margin-top:4px;
		border:1px solid #ccc;
		width: 75px;
	}

/* Footer Style */
#footer{
	background:url(../images/footer-bg.gif) 0 0 repeat-x;
	font-size:10px;
	position:relative;
	margin-bottom:20px;
}
	#footer .footerLeft{
		background:url(../images/footer-left.gif) 0 0 no-repeat;	
	}
	#footer .footerRight{
		background:url(../images/footer-right.gif) 100% 0 no-repeat;
		padding:20px 18px 0;
		height:40px;
	}
	#footer .copyrightPan{
		float:left;	
		width:430px;
		margin-right:42px;
		margin-top:3px;
	}
	
	footer{
		background-image: -ms-linear-gradient(top, #eee 0%, #ddd 100%);/* IE10+ */ 
		background-image: -moz-linear-gradient(top, #eee 0%, #ddd 100%);/* Mozilla Firefox */ 
		background-image: -o-linear-gradient(top, #eee 0%, #ddd 100%);/* Opera */ 
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(100, #ddd));/* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-linear-gradient(top, #eee 0%, #ddd 100%);/* Webkit (Chrome 11+) */ 
		background-image: linear-gradient(to bottom, #eee 0%, #ddd 100%);/* W3C Markup */ 
		background-color: #ddd;
		border-radius: 5px;
		border:1px solid #ddd;
		margin: 10px 0 40px 0;
		padding:20px 15px 15px 15px;
	}
	
	footer p{
		font-size:11px;
	}
	
	.printPan{
    float: left;
    width: 50%;
		margin:0;
	}
	
	.twitterPan,
	.facebookPan{
    float: left;
    margin: 0 5% 0 0;
    width: 20%;
	}
	
.fastjet-footer {
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 20px 20px 13px 20px;
	text-align: center;
}

.fastjet-top{
	background: #444;
}
.fastjet-top p{
    color: #fff;
    margin: 8px 0;
    text-align: center;
}
	/*
	#footer .printPan{
		float:left;	
		width:230px;
		margin:1px 40px 0 0;
	}
		#footer .printPan ul{
			font-size:11px;
			line-height:14px;
		}
			#footer .printPan ul li{
				float:left;
				padding-right:10px;
			}
			#footer .printPan ul li a{
				color:#FF6600;
				background-color:inherit;
				padding-left:20px;
			}
			#footer .printPan ul li a:hover{
				color:#000;
				background-color:inherit;
			}
			#footer .printPan ul li.print a{
				background:url(../images/icon-print.gif) 0 0 no-repeat;
			}
			#footer .printPan ul li.email a{
				background:url(../images/icon-mail2.gif) 0 3px no-repeat;
			}
			#footer .printPan ul li.bookmark{
				margin-right:0;
			}
			#footer .printPan ul li.bookmark a{
				background:url(../images/icon-bookmark.gif) 0 0 no-repeat;
			}
			
*/
			
/*.top{
	display:block;
	width:54px;
	padding-left:14px;
	background:url(../images/icon-top.gif) 0 0 no-repeat;
	font-size:11px;
	position:absolute;
	top:-30px;
	left:0px;
}*/

.brand-manual{
.display:block; 
padding:20px; 
margin:0 0 20px 0; 
text-align:center; 
background:#ff6600; 
color:#FFF; 
text-decoration:none; 
border-radius:5px; 
font-weight:normal;
}

.top{
	display:block;
	width:75px;
	padding-left:14px;
	background:url(../images/icon-top.gif) 0 0 no-repeat;
	font-size:11px;
	position:absolute;
	top: -110px;
	left:0px;
}

.footerrssLink{
	display:block;
	width:35px;
	background:url(../images/icon-rss.gif) 0 1px no-repeat;
	padding-left:22px;
	position:absolute;
	top:-30px;
	right:0px;
}
	
	/* Twitter Style */
	#footer .twitterPan{
		float:left;	
		width:96px;
		height:20px;
		margin-right:24px;
                margin-top:1px;  
	}
	/* Facebook Style */
	#footer .facebookPan{
		float:left;	
		width:84px;
		height:20px;
                margin-top:1px;
	}
	
/* Breadcrumb panel style */
.breadcrumbPan p{
	padding-bottom:0 !important;
	line-height:24px;
	color:#FF6600;
	background-color:inherit;
}

/* Right Panel style */
.rightPan{
}
	/* Inner Search Panel style */
	.rightPan .searchPan{
		width:220px;
		float:none;
		margin-bottom:15px;
		height:100%;
		overflow:hidden;
	}
		.rightPan .searchPan input.searchBox{
			float:left;
			width:179px;
			border:0;
			font-size:12px;
			line-height:14px;
			height:14px;
			padding:6px 8px;
			background-color:#333;
			color:#FF6600;
		}
		
	.rightPan img{
		margin-bottom:10px;
	}
	
	/* Link Panel style */
	.rightPan .linkPan{
		background-color:#F2F2F2;
		color:inherit;
		padding:15px;
		border-radius: 4px;
	}
		.rightPan .linkPan h3{
			padding-bottom:18px;
		}
			.rightPan ul li{
				padding-bottom:14px;
			}
 .contentheading {
	padding-bottom:15px;
	/*font-family: Arial, Helvetica,sans-serif;*/
	font-size: 1.8em;
	font-weight: bold;
	vertical-align: bottom;
	color: #FF6600 ;
	text-align: left;
	width: 100%;
}		
.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }	

#buled
{
margin-left: 0;
padding-left: 20px;
list-style:disc ;
}

#buled li
{
list-style:disc;
padding-left: 1px;
padding-top:3px;
list-style: outside ;
/*height:30px;*/
color:#000000;
}



/* Form Styles */
.customForm .inputField {
	background:url(../images/input-field-bg.gif) repeat-x 0 0;
	height:24px;
	width:188px;
	border:#dedede 1px solid;
}
.customForm .inputField input {
	width:182px !important;
	margin:4px 0 0 4px;
	font:11px/14px Arial, Helvetica, sans-serif;
	height:15px;
	padding:0;
	border:0;
	background:none;
	color:#333;
	outline:none;
}
.customForm .txtAreaField {
	background:#fff url(../images/textarea-bg.gif) repeat-x 0 100%;
	width:272px;
	height:86px;
	border:#dedede 1px solid;
}
.customForm .txtAreaField textarea {
	width:267px !important;
	height:78px !important;
	margin:2px 0 0 2px;
	padding:0;
	border:0;
	background:none;
	outline:none;
}

.roundedContainer,
.roundedContainerTop,
.roundedContainerBottom {
	background-image:url(../images/rounded-container-bg.gif);
}
.roundedContainer {
	width:523px;
	margin:0 0 12px;
	background-repeat:repeat-y;
	background-position:100% 0;
}
.roundedContainerTop {
	padding:18px 0 0;
	background-repeat:no-repeat;
	background-position:0 0
}
.roundedContainerBottom {
	padding:0 12px 18px;
	background-repeat:no-repeat;
	background-position:50% 100%;
}
.formTabularData td {
	padding:0 14px 20px 0;
}
.formTabularData td {
	text-align:left;
}
.formTabularData .labelText {
	width:155px;
	color:#ff6600;
	text-align:right;
}
.formTabularData .labelTextnew {
	
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
}
.formTabularData h4 {
	font-size:18px;
	line-height:24px;
	padding:0 0 0 20px;
	float:left;
}
.formTabularData .requiredInformation {
	font-size:11px;
	line-height:13px;
	float:left;
	padding:7px 0 0 17px;
}
.formTabularData .infoText {
	font-size:11px;
	line-height:14px;
}

.leftTd p {
	padding-right:15px;
}
.lookingHelp {
	background:#f2f2f2;
}
.lookingHelp td {
	padding:10px 0 0 10px;
	text-align:left !important;
}
.lookingHelp td a {
	float:left;
}
.lookingHelp h4 {
	padding:10px 0 10px;
}
.checkbox, .radio {
	width: 19px;
	height: 19px;
	padding: 0;
	margin: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: block;
	float: left;
}
.radio {
	/*background: url(../images/radio.png) no-repeat;*/
}
.select {
	position: absolute;
	width: 276px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 28px;
	padding: 0 24px 0 12px;
	color: #000;
	font: 11px/28px arial,sans-serif;
	background:url(../images/select.jpg) no-repeat;
	overflow: hidden;
}

/* --- 11th May, 2011 --- */
/* Form Styles */
.popupCustomForm{background-color:#666;color: #fff;}
.popupCustomForm td td {
	padding:10px 13px 0;
}
.popupCustomForm .formField {
	padding-top:3px;
}
.popupCustomForm .labelText {
	padding-left:20px;
	padding-right:20px;
}
.popupCustomForm .popupHeader {
	padding:12px 18px;
	background-color:#ff6600;
}
.popupCustomForm .inputField {
	background:url(../images/popup-input-field-bg.gif) repeat-x 0 0;
	height:24px;
	width:272px;
	border:#dedede 1px solid;
}
.popupCustomForm .inputField input {
	width:267px !important;
	margin:4px 0 0 4px;
	font:11px/14px Arial, Helvetica, sans-serif;
	height:15px;
	padding:0;
	border:0;
	background:none;
	color:#333;
	outline:none;
}
.popupCustomForm .txtAreaField {
	background:#fff url(../images/popup-textarea-bg.gif) repeat-x 0 100% !important;
	width:272px;
	height:48px;
	border:#dedede 1px solid;
}
.popupCustomForm .txtAreaField textarea {
	font:11px/14px Arial, Helvetica, sans-serif;
	width:267px !important;
	height:40px !important;
	margin:2px 0 0 2px;
	padding:0;
	border:0;
	background:none;
	outline:none;
}
.popupCustomForm .formBtn {
	margin-right:7px;
}


/* -- news tablular data -- */
.newsTable {
    border-top: 1px solid #d8d8d8;
    margin: 0 0 20px;
}
.newsTable td {
    border-bottom: 1px solid #d8d8d8;
    padding: 12px 10px;
}

.newsTable .tdHeading {
    background-color: #f5f5f5;
    color: #222;
    font-weight: bold;
}

.newsTable:first-child tr:first-child{
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}



.newsTable td td {
	border:none 0;
	padding:0 0;
}
.tdPagination {
	/*background-color:#ffe0cc;*/
	background-color: #f5f5f5;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}

.searchTable {
	margin:0 0 20px;
}
.searchTable td {
	padding:6px 5px;
}
.searchTable .tdHeading {
	color:#ff6600;
	background-color:#ffe0cc;
	font-weight:bold;
}
.searchTable td td {
	border:none 0;
	padding:0 0;
}
#cmp ul{
padding-left:15px;
}
#cmp ul li{
list-style:disc;

padding-top:3px;
/*list-style: outside ;*/

color:#000000;
}



ul.grey-list{
	background:#f2f2f2;
	margin:0;
	padding:5px 0 5px 20px !important;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border: 1px solid #eee;
}

ul.grey-list li{
	list-style:none !important;
}

ul.grey-list li a{
	background:url(http://easy.com/templates/easy/images/bullet-looking-help-hover.gif) no-repeat 0 center;
	display:block;
	padding:13px 0 10px 35px;
	text-decoration:none;
	font-weight:bold;
	color:#FF6600;
	outline:none;
}

ul.grey-list li a:hover{
	background:url(http://easy.com/templates/easy/images/bullet-looking-help-normal.gif) no-repeat 0 center;
	color:#222;
}

/*--- CUSTOM STYLES ------------------------------------------------------------------*/

.header-newsletter{
	font-family:"futura-bold", Helvetica, Arial, sans-serif;
    color: #fff;
    display: inline-block;
    padding: 5px 0 0;
}

.header-newsletter:hover{
	color:#FFF;
	text-decoration:underline;
}

.header-social{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}

.header-social li{
	display:inline-block;
}

.header-social a{
	display:block;
	height:35px;
	width:35px;
	text-indent:-9999px;
	margin:0;
	background-repeat:no-repeat;
	background-position:0 center;
}

.header-facebook{
	background:url(http://easy.com/images/social/social-facebook.gif);
}
.header-twitter{
	background:url(http://easy.com/images/social/social-twitter.gif);
}
.header-youtube{
	background:url(http://easy.com/images/social/social-youtube.gif);
}

.sectionheading h3{
	font-family:'futura-bold', "Arial Black", Helvetica, Arial, sans-serif;
	font-weight:normal;
    border-bottom: 1px solid #ddd;
    color: #ff6600;
    margin: 0 0 20px;
    padding: 10px 0 15px;
}

.imageholder {
	border-bottom: 1px solid #ededed !important;
	height: 1px !important;
	width: 100% !important;
}

.singleimage,
.singleimageright {
	float: left !important;
	height: auto !important;
	padding:0 !important;
	width: 25% !important;
}

.imageholder div:last-child{
	margin-bottom:20px;
}

.imageholder a img {
	width: 100% !important;
	height: inherit;
}

.btn-family-of-brands{
	display:block;
	background:#FF6600;
	color:#FFF;
	text-align:center;
	padding:10px 20px;
	margin:0 0 20px 0;
	border-radius:5px;
	font-size:16px;
	text-decoration:none;
}

.btn-family-of-brands:hover{
	background:#FF6600;
	color:#FFF;
	font-size:17px;
	text-decoration:none;
}


.main-page{
	width:755px;
}

.main-left{
	float: left; 
	width: 515px; 
	padding: 0 20px 0 0;"
}

.main-right{
	float: right; 
	width: 220px;
}

.article{
	background:transparent;
}

.leftMenu ul li:last-child{
display:none;
}

.contentpane a{
	color:#222;
}

.fastjet-links{
	margin:30px 0 20px 0;
	background:#ffc325;
}

.fastjet-links .list-group {
	margin-bottom:0px;
}

.fastjet-links a.list-group-item.active, 
.fastjet-links a.list-group-item.active:hover, 
.fastjet-links a.list-group-item.active:focus,
.fastjet-links a.list-group-item:hover, 
.fastjet-links a.list-group-item:focus{
    background-color: #ffc325;
    border-color: #fbcb3f;
    color: #565e61;
    z-index: 2;
}

.fatjet-links-title{
	border-bottom: 2px solid #fff;
	padding: 15px;
	margin:0;
}

/*--- TABLE STYLES ------------------------------------------------------------------*/

.article table,
.main-page table {
  background-color: transparent;
}
.article th,
.main-page th{
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #dddddd;
}
.table .table {
  background-color: #ffffff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  float: none;
  display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  float: none;
  display: table-cell;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}

/*--- BUTTON STYLES ------------------------------------------------------------------*/

.button {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	color:#FFF;
	/* GRADIENT START */
	background-image: -ms-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF8400), color-stop(1, #FF6600));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FF8400 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-image: -ms-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-image: -moz-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF8400), color-stop(1, #FF6600));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #FF8400 0%, #FF6600 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FF8400 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #FF6600;
}
.button:focus,
.button:active:focus,
.button.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.button:hover,
.button:focus {
  color: #ffeec6;
  text-decoration: none;
	/* GRADIENT START */
	background-image: -ms-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF9630), color-stop(1, #FF6600));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FF9630 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-image: -ms-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-image: -moz-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF9630), color-stop(1, #FF6600));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #FF9630 0%, #FF6600 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FF9630 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #FF6600;
}
.button:active,
.button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

/*--- IMAGE STYLES ------------------------------------------------------------------*/


.article img, .article a img {
	border: 1px solid #ccc;
	margin: 0 0 20px;
	width: 100%;
}

.img-rounded {
  border-radius: 6px;
}
.img-circle {
  border-radius: 50%;
}

/*--- TEXT STYLES ------------------------------------------------------------------*/

.cooper{
	font-family:"Cooper Black", "Cooper Std Black", Georgia, serif;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.text-nowrap {
  white-space: nowrap;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-capitalize {
  text-transform: capitalize;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  border-left: 5px solid #eeeeee;
	font-style:italic;
}

/*-- GENERAL STYLES ---------------------------------------------------------------------------------------------------------------*/


/* FLOATS */
.clear{clear:both; height:0px;
}
.inline{display:inline;
}
.block{display:block;
}

/* TEXT STYLE */
.italic{font-style:italic;
}
.bold, b{ font-family: 'futura-bold', "Arial Black", Helvetica, Arial, sans-serif; font-weight: normal;
}
.underline{text-decoration:underline;
}
.no-underline{text-decoration:none;
}

/* TEXT SIZE */
.small-text{font-size:0.75em !important; line-height: 150%;
}
.large-text{font-size:1.3em !important;
}

/* TEXT FONT */
.cooper{font-family:'cooper-black', "Cooper", "Cooper Black", Helvetica, Arial, sans-serif !important;
}
.futura{font-family:'futura-book', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.futura-light{font-family:'futura-light', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.futura-medium{font-family:'futura-medium', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.futura-bold{font-family:'futura-bold', "Arial Black", Helvetica, Arial, sans-serif;
}

/* TEXT ALIGNMENT */
.text-left, .left-text{text-align:left !important;
}
.text-right, .right-text{text-align:right !important;
}
.text-center, .center-text{text-align:center !important;
}
.text-justify, justify-text{text-align:justify !important;
}

/* TEXT COLOUR */
.white,
.white:hover{ color: #FFF;
}
.black,
.black:hover{ color: #222 !important;
}
.grey,
.grey:hover{ color: #666;
}
.orange,
.orange:hover{ color: #FF6600;
}
.blue,
.blue:hover{ color: #50CCFF;
}
.light-blue,
.light-blue:hover{ color: #7AD8FF;
}
.dark-blue,
.dark-blue:hover{ color: #0098D7;
}
.green,
.green:hover{ color: #9FE003;
}
.light-green,
.light-green:hover{ color: #AAF100;
}
.dark-green,
.dark-green:hover{ color: #42BB00;
}

.text-shadow{
-moz-text-shadow: 0px 1px 2px #333333;
-webkit-text-shadow: 0px 1px 2px #333333;
text-shadow: 0px 1px 2px #333333;
filter: dropshadow(color=#333333, offx=0, offy=1); 
}

.devide{
	width:100%;
	height:20px;
	margin-top:20px;
	border-top:1px solid #D8D8D8;
}

/*--- GENERAL STYLES ------------------------------------------------------------------*/

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.clear{
	clear:both;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}

.brand-list-table{
	margin:0 0 20px 0;
}

.brand-list-table td{
	font-size:18px;
	color:#FFF;
	padding: 10px 0;
}

.brand-list-table a {
	font-family: "Cooper Black","Cooper Std Black",Arial,sans serif;
	text-decoration: none;
	color:#FFF;
}

.brand-list-table a:hover {
	margin-left: 5px;
}

.brand-list-table .black{
	color:#222;
}


.brand-list{margin:20px 0 20px 0; border-radius:0 0 5px 5px;}

.brand-list li{
	/*float:left;*/
	display:block;
	width:100%;
	margin-right:3%;
	margin-bottom:5px;
	list-style:none;
}

.brand-list li a{
	border:1px solid #FF6600;
	color: #FFF;
	display: block;
	font-family: "Cooper Black","Cooper Std Black",Arial,sans serif;
	font-size: 18px;
	padding:8px 0 8px 15px;
	text-decoration: none;
}

.brand-list li a span{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
}

.brand-list li a:hover{
	color:#FFF;
	background:#FF6600;
	border-radius:4px;
	border:1px solid #FF8800;
}

.social-list{
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: 460px;
}

.social-list li{
display:inline;
}

.social-list li a{
}

.registered{
	font-size:10px;
}

.img{
	width:100%;
}

.col-sm-4 .menu{
	margin-bottom:20px;
	border:1px solid #DDD;
	border-bottom:none;
	border-radius:3px;
}

.col-sm-4 .menu li a {
		color: #555555;
    background-color: #ffffff;
    border-bottom: 1px solid #dddddd;
    display: block;
    padding: 10px 15px;
    position: relative;
}
.col-sm-4 .menu a:hover, .col-sm-4 .menu a:focus{
	background-color:#F5F5F5;
	text-decoration:none;
}

h2 html{
	display:none;
}

/* BOOTSTRAP OVERWRITES 
----------------------------------------------------------------------*/

.container-fluid{
	max-width:1020px;
}

/*-- TABLET & MOBILE DEVICES
------------------------------------------------------------*/
@media (max-width: 767px) {
	#mainMenu {
		text-align:center;
	}
	#mainMenu ul {
		float:none;
	}
	#mainMenu ul li {
		float:none;
		border-bottom: 1px solid #ddd;
		background: none;
	}
	#mainMenu ul li.home a {
		background:none;
		padding:10px;
	}
	#mainMenu ul li.home a:hover, #mainMenu ul li.home a.active {
		background:none;
	}
	#mainMenu ul.third {
    float: none;
    width: auto;
	}
	#mainMenu ul li.mail {
    float: none;
	}
	#mainMenu ul li.mail a,
	#mainMenu ul li.mail a:hover{
		background:none;
	}
	
	footer p{
		font-size:10px;
		color:#666;
	}
	
	.printPan{
    float: left;
    width: 100%;
		margin:0 0 20px 0;
	}
	
	.twitterPan,
	.facebookPan{
    float: left;
    margin: 0 5% 0 0;
    width: 45%;
	}
	
	.datePan {
    border-top: 1px solid #ededed;
    padding: 10px 0;
    text-align: left;
	}
	
	.newstickerPan{
		border-bottom: 1px solid #ededed;
	}
	
	.newstickerPan h4 {
    width: 30%;
	}
	
	#ticker {
		width: 70%;
	}
	
	.searchPan input.searchBox {
		width: 90%;
	}
	
	.top-main {
		padding: 0 0 10px 0;
	}
	
	.header-newsletter{
		display:none;
    padding: 5px 0;
		width:100%;
		text-align:center;
	}
	
	
	.no-tablet{
		display:none;
	}
	
}

/*-- MOBILE DEVICES
------------------------------------------------------------*/
@media (max-width: 480px) {
	.no-mobile,
	.no-tablet{ display: none;}
	
	.newsPan div.newsContent {
		width: 100%;
	}
	
}